#mobilenav{
	position: relative;
	z-index: 100;
	display: none;
}
/*** DEFAULT COLORS/STYLES ***/
#mainnav{
	background-image: url(../images/header-bg.png);
	background-repeat: no-repeat;
	height: 33px;
	padding-left: 20px;
	padding-top: 1px;
}
/* Root menu */
#mainnav .dropdown-menu {
	border-left: 2px solid #666;
	height: 31px;
}
#mainnav .dropdown-menu li{
	border-right: 2px solid #555;
}
#mainnav .dropdown-menu li ul li{
	border-right: 0px solid #555;
}
/* Root links */
#mainnav .dropdown-menu a,
#mainnav .dropdown-menu a:link,
#mainnav .dropdown-menu a:visited,
#mainnav .dropdown-menu li span.nav-header{
    text-decoration: none;
    color: #FFC20E;
    padding: 6px 12px 8px 12px;
	font-weight: bold;
	cursor: pointer;
	display: inline-block;
}
/* Root link hover */
#mainnav .dropdown-menu a:hover,
#mainnav .dropdown-menu li.dropdown-menu-hover > a,
#mainnav .dropdown-menu li span.nav-header:hover{
	background-image: url(../images/header-over.png);
	background-repeat: repeat-x;
    color: #FFF;
}
/* Root menu item hover */
#mainnav .dropdown-menu li:hover,
#mainnav .dropdown-menu li.dropdown-menu-hover {
}
/* Submenus */
#mainnav .dropdown-menu ul li{
    border-bottom: 1px solid #c4c7c8;
    background: #02669A;
}
#mainnav .dropdown-menu ul li a,
#mainnav .dropdown-menu ul li a:link,
#mainnav .dropdown-menu ul li a:visited{
	background-image: none;
	color: #fff;
}
/* Submenu item hover */
#mainnav .dropdown-menu ul li a:hover,
#mainnav .dropdown-menu ul li:hover,
#mainnav .dropdown-menu ul li.dropdown-menu-hover {
	background-color: #999;
}


/*** ESSENTIAL STYLES ***/
#mainnav .dropdown-menu {
    white-space: nowrap;
    display: inline-block;
    /* IE7 inline-block fix */
    *display: inline;
    *zoom: 1;
}
#mainnav .dropdown-menu,
#mainnav .dropdown-menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
	position: relative;
}
#mainnav .dropdown-menu ul {
    display: none;
    position: absolute;
    z-index: 1000000;
}
#mainnav .dropdown-menu ul ul {
    top: 0;
    left: 100%;
}
#mainnav .dropdown-menu li {
    margin: 0;
    padding: 0;
    display: inline-block;
    /* IE7 inline-block and padding fix */
    *display: inline;
    *zoom: 1;
    *vertical-align: bottom;
}
#mainnav .dropdown-menu li a {
    display: block;
}
#mainnav .dropdown-menu ul li {
    position: relative;
    display: block;
}

/* responsive nav */
.toggleMenu{display:none;background:#02669A;color:#fff;padding:10px 3%;width: 94%;text-transform: uppercase;}
.responsiveMenu{list-style:none;zoom:1;margin:0;padding:0;z-index: 100;}
.responsiveMenu:before,.responsiveMenu:after{content:" ";display:table;}
.responsiveMenu:after{clear:both;}
.responsiveMenu ul{list-style:none;width:200px;}
.responsiveMenu a {color:#fff;padding:10px 20px;text-decoration:none;line-height: 1em;font-weight: bold;letter-spacing:.05em;font-size:120%;}
.responsiveMenu span.separator{color:#000;padding:10px 20px;display:block;cursor:pointer;}
.responsiveMenu span.separator.parent:hover {background-color:#01AEF0;}
.responsiveMenu a:hover, .responsiveMenu li.active > a{color:#FFF;}
.responsiveMenu li{position:relative;margin:0;padding:0;}
.responsiveMenu > li{float:left;}
.responsiveMenu > li > .parent{}
.responsiveMenu > li > a{display:block;}
.responsiveMenu li:hover > a {background-color:#01AEF0;}
.responsiveMenu li ul{position:absolute;left:-9999px;margin:0;padding:0;}
.responsiveMenu > li.hover > ul{left:0;}
.responsiveMenu > li.hover > ul > li.hover > ul{left:100%;top:0;}
.responsiveMenu > li.hover > ul > li.hover > ul > li.hover > ul{left:100%;top:0;}
.responsiveMenu > li.hover > ul > li.hover > ul > li.hover > ul > li.hover > ul{left:100%;top:0;}
.responsiveMenu li li a{display:block;background:url(../images/dropdown-bg.png);position:relative;z-index:100;border-top:1px solid #666666;font-weight: normal;font-size: 100%;color:#fff;}
.responsiveMenu li li span.separator {display:block;background:#3d3d3d;position:relative;z-index:100;border-top:1px solid #666666;}
.responsiveMenu li li span.separator:hover {background-color:#999999;}
.responsiveMenu li li a.parent{}
.responsiveMenu li a:hover, .responsiveMenu li.active > a{background-color:#01AEF0;color:#fff;}


.responsiveMenu.isMobile .active{display:block;}
.responsiveMenu.isMobile > li{float:none;border-top:1px solid #666666;}
.responsiveMenu.isMobile > li > .parent{}
.responsiveMenu.isMobile li li .parent{}
.responsiveMenu.isMobile ul{display:block;width:100%;}
.responsiveMenu.isMobile > li.hover > ul{position:static;}
.responsiveMenu.isMobile > li.hover > ul > li.hover > ul{position:static;}
.responsiveMenu.isMobile > li.hover > ul > li.hover > ul > li.hover > ul{position:static;}
.responsiveMenu.isMobile > li.hover > ul > li.hover > ul > li.hover > ul > li.hover > ul{position:static;}
.responsiveMenu.isMobile li li a.parent{}
